Install Maven 3.1.0 by default